Subject: Re: Ineradicable file %_ in W95
From: [email-masked] ("Jerome Gay")

5 Aug 1997 03:57:10 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: "Jerome Gay" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="US-ASCII"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>, "Peter B. West" <[email-masked]>
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

 Looks like the good ol' Unix 'how_to_remove_that_f***in_file'...
try 'rm -i *' , for each file in the current directory, it will prompt you
before removing it, just confirm only this %_ file...
hope this helps...

Jerome "ZoSo"

-----Original Message-----
From: Peter B. West <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Tuesday, August 05, 1997 10:44 AM
Subject: Ineradicable file %_ in W95

>Dear subscribers,
>
>After using the GNU tools, bash and vim (W95 version), I have a file called
>"%_" (no quotes) in one of my directories.  I can't get rid of it.  I don't
>know whether it was created by a GNU process or by Turbo Pascal for DOS
>(yes, I'm afraid I was using it.)
>
>If anyone has seen anything similar while using gnuw32, or if anyone can
>suggest a way of cleaning it up, I would be most grateful.
>
>Your faithfully,
>Peter
> __ /__   Peter B. West
>   /     [email-masked]
>  /    "Master, to whom shall we go?"
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".